Effective April 9, 2014, Microsoft will no longer provide technical support or security updates for the Windows XP operating system. According to Microsoft, personal computers running Windows XP after April 8, 2014 should not be considered to be protected. 

This announcement means that covered entities and business associates under the Health Insurance Portability and Accountability Act of 1996 ("HIPAA") who continue to use Windows XP after April 8th will likely be in violation of the HIPAA Security Rule. The Security Rule does not mandate minimum operating system requirements for computer systems. However, according to guidance from the U.S. Department of Health and Human Services Office for Civil Rights, any known security vulnerabilities of an operating system should be considered in a HIPAA risk analysis. In other words, a risk analysis should consider whether an operating system contains known vulnerabilities for which a security patch is unavailable because the operating system is no longer supported by its manufacturer. Based on the statements by Microsoft and the HIPAA Security Rule requirement to have technical safeguards in place for electronic protected health information, covered entities and business associates who do not switch to another operating system operate at their own peril.

To minimize the risk of suffering a data breach, covered entities and business associates should:

  1. Determine whether any of their operating systems are currently using Windows XP; and
  2. Update from Windows XP to a newer operating system that is supported by the manufacturer before April 9, 2014.